Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [EN] Diablo → D2GS + D2Mod.dll + ExtLvl.dll

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 3

1

Topic: D2GS + D2Mod.dll + ExtLvl.dll

Hello,

I'm trying to setup a d2 private server that uses d2mods plugin.

I installed PVPGN + D2GS with magicbuilder, and everything is working fine with vanilla 1.10.

However, the problem comes when I use the custom patch. The D2GS server constantly crashes with the same error that one receives when not running the extlvl.dll with d2mod.dll.

This information leads me to believe that the D2GS is not loading the custom plugins. I think what I need to do is run a d2gs.script with D2GS 1.10 to load the custom dlls, but I have no idea how to do this.

Any help would be greatly appreciated!

2

Re: D2GS + D2Mod.dll + ExtLvl.dll

forum.arimyth.com/viewtopic.php?f=13&t=1283 there you go.

3 (edited by tmuhlhausen 09.02.2020 00:43)

Re: D2GS + D2Mod.dll + ExtLvl.dll

Krystals wrote:

forum.arimyth.com/viewtopic.php?f=13&t=1283 there you go.

For anyone trying to add Extra dll's to their server, the above link has nothing todo with adding dll's

Posts: 3

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 0 guests, 0 registered users

forums.pvpgn.pro → [EN] Diablo → D2GS + D2Mod.dll + ExtLvl.dll